<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <nav>
        <div class="nav-content">
            <div id="logo"><img src="/css/DesafioLayout-1/real-madrid.png" alt=""></div>
            <div id="patrocinadores">
                <img class="emirates" src="/css/DesafioLayout-1/Fly-Emirates.png" alt="">
                <img class="adidas" src="/css/DesafioLayout-1/Adidas_logo.png" alt="">
            </div>
            <div id="nav-bar">
                <ul>
                    <img src="buscar.png" class="icon-nav" alt="">
                    <img src="atencion-al-cliente.png" class="icon-nav" alt="">
                    <img src="gmail.png" class="icon-nav" alt="">
                    <img src="carrito-de-compras.png" class="icon-nav" alt="">                    
                </ul>
            </div>
        </div>
    </nav>
    
    <div class="contenido">

        <aside>
            <div class="secciones">
                <h1>Camisetas</h1>
                <img src="uni-principal.webp" alt="">
            </div>
            <div class="secciones">
                <h1>Otras Prendas</h1>
                <img src="Chaquetas-Real-Madrid.jpg" alt="">
            </div>
            <div class="secciones">
                <h1>balones</h1>
                <img src="balones.png" alt="">
            </div>
            <div class="secciones">
                <h1>Accesorios</h1>
                <img src="equipamentos.jpg" alt="">
            </div>
        </aside>
        <section>

            <div class="camiseta-principal"> <img src="uni-principal.webp" alt=""> <div class="titulo-1"><h1>Camiseta Principal</h1></div><div class="price-1"><h1>S/.229</h1></div></div>
            <div class="camiseta-alternativa"> <img src="uni-Alternativa.jpg" alt=""> <div class="titulo-2"><h1>Camiseta Entrenamiento</h1></div><div class="price-2"><h1>S/.229</h1></div></div>
            <div class="camiseta-entrenamiento"> <img src="uni-portero.webp" alt=""> <div class="titulo-3"><h1>Camiseta Portero</h1></div><div class="price-3"><h1>S/.229</h1></div></div>

        </section>
        </div>

    <footer>
        <div class="social-media">
        <h1>Redes Sociales:</h1>
        </div>

        <div class="social-media-icons">
            <img src="facebook.png" alt="">
            <img src="instagram.png" alt="">
            <img src="signo-de-twitter.png" alt="">
            <img src="youtube.png" alt="">
        </div>

        <div class="autor"><h1>Con Mucho Amor, Jesús Marcano</h1></div>
    </footer>

</body>
</html>